{
	 "Visits": "уулзалт"

	,"Refresh": "Сэргээх"
	,"Connections": "холболт"

	,"From": "эхлэн"
	,"To": "нь"
	,"Select date interval": "Сонгох огноо интервал"

	,"visits": "уулзалт"
	,"news": "мэдээ"
	,"%a, %e %b %Y at %T": "%a, %e %b %Y нь %T"
}
